<?php

/******************************************************
 Modificado por Noé Lugo Rojas el 12/Mayo/1999.
 Para soporte de lenguaje español.
******************************************************/

$lang = new HordeLocaleLang();


$lang->select_title = 'Carpeta seleccionada de IMP';
$lang->open_folder = 'Abrir esta carpeta:';

?>
